Authentication
Get subscription details
GET
/api/auth/subscriptionReturns subscription and feature availability for the current user or a specified team the user can access.
Headers
| Name | Type | Description |
|---|---|---|
| Authorizationrequired | string | Authentication credentials, e.g. Bearer <token>. |
Query parameters
| Name | Type | Description |
|---|---|---|
| teamId | string | ID of the associated team. |
Responses
200The operation completed successfully.
| Name | Type | Description |
|---|---|---|
| anyOf | anyOf | |
200 example
400Bad request.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
400 example
401Unauthorized.
| Name | Type | Description |
|---|---|---|
| errorrequired | object | Error details returned when the operation fails. |
401 example
Code samples
cURL